using UnityEngine;
using System.Collections;

public class PoliceDialog03 : Dialog
{
    protected override Speech[] GetSpeeches()
    {
        return new Speech[]
		{
            new Speech
            (
                Enums.eCharacters.PoliceOfficer, 
                "Nope... well, there's this guy named Roger."
            )
        };
    }

    protected override System.Type GetFollowingChoice()
    {
        return typeof(PoliceChoice03);
    }
}
